a {
	color: #FF3300;
	text-decoration: underline;
}

a:hover {
	color: #CC0000;
	text-decoration: underline;
}

Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 15px;
}

.PageTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #043175;
	line-height: 20px;
}

.BodyIntro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #7D0040;
	line-height: 18px;
}
.Body_Small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.BodyLinkSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
} 

.LinksMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #7D0040;
	text-decoration: none;
	line-height: 14px;
}

.LinksMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #7D0040;
	text-decoration: underline;
	line-height: 14px;
}

.LinksMenuOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #7D0040;
	text-decoration: underline;
	line-height: 14px;
}

.TitleBarsWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.TitleBarsBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.BodyLargeBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 15px;
}

.BodyLargeRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	line-height: 15px;
}

.BodyLargeGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #23aa4c;
	line-height: 15px;
}

.BodyLargeBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00659b;
	line-height: 15px;
}
.BodyLargeBerry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #7D0040;
}
.BodyLargeOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF3300;
	line-height: 15px;
}
.BodyError {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	line-height: 15px;
}

.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}

.BodyLinksSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
	line-height: 13px;
}
.ClearText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
